Subject: Re: Job | Tech Support Remote Screening
From: Brahmesh acharya <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 16:44:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3941 Applicants

View All

Brahmesh acharya
I am electronics &communication engineer. I want to a secure job in an organization where I learn new thing and explore my skills and potential for the development of the Organization and myself.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Bel
Notice Period 1 Months
Previous Designation o&m engineer
Previous Company Tata Communications

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Hyderabad, Noida
Education
B.Tech/B.E.
rajasthan technical university, kota
Key Skills
DFT, BSCAN, ATE, JTAG, Bist, Atpg, Xilinx ISE, Labview, SPI, Design Verification, Simulation, Verilog HDL, c, C++, RF Design, Linux Administration, Satcom, Networking, Fiber Splicing, Power Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem